@charset "utf-8";

/* Products page */

a.buynow { float: right; }

/* Checkout pages */


#page .product-summary thead tr, #checkoutForm legend, #checkoutForm #note-label  {  color: #333333; border-bottom: 1px solid #E5E3E0; }
legend .optional { font-size: 10px; }
.asterisk {color: red;}
#progress-buttons a {
	width: 209px;
}

/* Standard layout */

#progress-buttons {
    width: 100%;   
}
#progress-buttons a { 
    color: #FFF; 
    position: relative; 
    border: 0; 
    width: 234px;
    text-align: center;
    height: 26px;
    line-height: 26px;
    margin-top: 10px;
    text-transform: lowercase;
}
	#progress-buttons a:hover { color: #333; }
    
    #progress-buttons .order-button.light {
        background: url('/asset/images/order/previous_bg.png') top left repeat-x;
    }
    #progress-buttons .order-button.dark {
        background: url('/asset/images/order/continue_bg.png') top left repeat-x;        
    }
    #progress-buttons .order-button.step-forward.disabled {
        opacity: 0.25;
    }
    #progress-buttons .order-button.step-forward.disabled:hover {
        color: #fff;
    }

#checkoutForm #fieldset-billingaddress, #checkoutForm #fieldset-deliveryaddress {
    width: 50%;
}
#checkoutForm .clone {
    opacity: 0.40;
}
#checkoutForm #usePostal-element, #checkoutForm #usePostal-label {
    /*margin: 0px 0px 0px 0px !important;*/
}
#checkoutForm #usePostal, #checkoutForm #usePostal-element {
}
#checkoutForm #usePostal-label {
    width: auto;
}
#checkoutForm #usePostal-element {
    margin-left: 85px !important;
}
#checkoutForm fieldset#fieldset-shippingdetails {
    width: 100%;
    clear: both;
}
#order-steps .step, #progress-buttons .step-forward, #continue-shopping, #checkoutForm #fieldset-personaldetails legend, #checkoutForm #note-label, #fieldset-shippingdetails legend {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
#order-steps .step, #order-steps .step.past, #order-steps .step.left, #order-steps .step.middle {
    background: #E5E3E0;
    width: 228px;
    height: 40px;
    line-height: 40px;
    margin: 0 1px;
    text-align: center;
    text-transform: lowercase;
}
    #order-steps .step:first-child { margin-left: 0px; }
    #order-steps .step:last-child { margin-right: 0px; }
    
    #order-steps .step.past:hover .name, #order-steps .step.past:hover .num, #order-steps .step.past:hover{
        background: #aaa;
    }
    #order-steps .step .name, #order-steps .step.past .name {
        color: #333333;
    }
    #order-steps .step .num, #order-steps .step.past .num {
        color: #EE3122;
        background: #E5E3E0;
    }
    #order-steps .step.current .num, #order-steps .step.current .name, #order-steps .step.current {
        background: #5E6062;
    }
    #order-steps .step.current .num {
        color: #858A8B;
    }
    #order-steps .step.current .name {
        color: #ffffff;
    }
    
#checkoutForm fieldset legend, #checkoutForm #note-label {
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 10px;
    background: #E5E3E0;
    margin-bottom: 10px;
    
}
    #checkoutForm #fieldset-personaldetails legend {
        width: 910px;
    }
    #checkoutForm #fieldset-deliveryaddress legend, #checkoutForm #fieldset-billingaddress legend {
        width: 450px;
    }
    
#checkoutForm #fieldset-personaldetails dt {
    width: 120px;
}
#checkoutForm #fieldset-personaldetails {
    float: left;
    width: 100%;
}
#checkoutForm #fieldset-deliveryaddress, #checkoutForm #fieldset-billingaddress {
    float: left;
    width: 50%;
}

#checkoutForm #fieldset-personaldetails dt, #checkoutForm #fieldset-personaldetails dd {
    float: none;
    margin: 5px 0px;
}

#checkoutForm #fieldset-personaldetails dt {
    text-align: left;
}

#checkoutForm dt, #checkoutForm dd {
    width: 296px;
    padding-left: 10px;
}

#checkoutForm input, #checkoutForm select {
    width: 287px;
}
#checkoutForm #usePostal-label {
    margin: 0 !important;
    position: absolute;
    top: 0;
    right: 20px;
    
}
#checkoutForm #usePostal-label, #checkoutForm #usePostal-element {
    /* margin-right: 10px !important; */
    float: right !important;
}

#checkoutForm #usePostal-element {
	margin: 0 !important;
    position: absolute;
    right: 120px;
    top: 0;
    height: 40px;
    line-height: 40px;
}
    #checkoutForm #usePostal {
        height: 40px;
    }

#checkoutForm label .description {
    font-size: 0.7em;
}

#checkoutForm select { 
    background: none;
}

#checkoutForm #note-label {
    width: 910px !important;
    font-weight: bold;
}
#checkoutForm #note-element textarea#note {
    width: 880px !important;
    height: 150px !important;
}



.product-summary {
    width: 100%;
    border-collapse: collapse;
}
    .product-summary thead tr {
        background: #E5E3E0;
    }
        .product-summary thead th {
            background: none;
            color: #333333;
            height: 24px;
            line-height: 24px;
        }
        .product-summary thead tr th:first-child, #checkoutForm #fieldset-deliveryaddress legend {
            -webkit-border-top-left-radius: 5px;
            -webkit-border-bottom-left-radius: 5px;
            -moz-border-radius-topleft: 5px;
            -moz-border-radius-bottomleft: 5px;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
            overflow: hidden;
        }
        .product-summary thead tr th:last-child, #checkoutForm #fieldset-billingaddress legend {
            -webkit-border-top-right-radius: 5px;
            -webkit-border-bottom-right-radius: 5px;
            -moz-border-radius-topright: 5px;
            -moz-border-radius-bottomright: 5px;
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px;
            overflow: hidden;
        }
        th.code, td.code { width: 140px; }
        th.name, td.name { width: 450px; }
        td.price, td.subtotal, th.price, th.subtotal, td.qty, th.qty, th#subtotal-td, th#shipping-td, th#total-td  {
            text-align: right;
        }
        .product-summary tfoot td {
            text-align: right;
        }  
    .product-summary tfoot th {
        color: #333333;
        padding-right: 0;
    }
    .product-summary td, .product-summary th {
        border-bottom: 1px solid #E5E3E0;
    }
    .product-summary thead th {
        border-bottom: none;
    }
    
#checkoutForm dt, #checkoutForm dd {
    float: none;
}

/*
 * Sometimes hide the billing address option
 */
#quoteForm fieldset#fieldset-personaldetails, .onaccount #checkoutForm #fieldset-personaldetails {
    width: 50% !important;
    
}
#quoteForm fieldset#fieldset-personaldetails legend, .onaccount #checkoutForm fieldset#fieldset-personaldetails legend {
    width: 450px !important;
    
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
#quoteForm #fieldset-billingaddress, .onaccount #checkoutForm #fieldset-billingaddress, .onaccount #checkoutForm #fieldset-shippingdetails {
    display: none;
}
#quoteForm fieldset#fieldset-deliveryaddress legend, .onaccount #checkoutForm fieldset#fieldset-deliveryaddress legend {    
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}




/*
 * Clearfix Styles
 */
#fieldset-billingaddress > legend:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#fieldset-billingaddress > legend {
    display: inline-block;
}